<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="da-DK" xml:lang="da-DK">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Overensstemmelse med Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Overensstemmelse med Innovation, Science and Economic Development Canada</h2></div>

<div class="section"><p><strong>Oplysninger om certificering (SAR)</strong></p>
<p>Denne enhed er også designet til at opfylde de krav til eksponering for radiobølger, der er fastsat af Innovation, Science and Economic Development Canada (ISED).</p>
<p>Den SAR-grænse, som Canada har vedtaget, er 1,6 W/kg i gennemsnit over et gram væv. Den højeste SAR-værdi, der er rapporteret til ISED for denne enhedstype, overholder denne grænse.</p>
</div>

<div class="section"><p><strong>ISED-erklæring</strong></p>
<p>Denne enhed er i overensstemmelse med CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Denne enhed indeholder licensfritaget/licensfritagede sender(e)/modtager(e), der overholder Innovation, Science and Economic Development Canadas licensfritaget/licensfritagede RSS(er). Driften er underlagt følgende to betingelser:</p>
<p>1. Denne enhed må ikke forårsage interferens.</p>
<p>2. Denne enhed skal acceptere enhver interferens, herunder interferens, der kan forårsage uønsket drift af enheden.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>